.friend-card {
    height: 80px;
    padding: 12px;
}
.friend-card-info {
    margin-left: 20px;
    padding: 5px 10px 0 0;
    width: 70%;
}

.friend-card-info a{
    color: #2a5885;
    font-size: 13px;
    text-decoration: none;
}
.friends-actions-menu-content li a:hover{
    color: white;
    text-decoration: none;
}

.friend-card-info a:hover {
    color: #2a5885;
    text-decoration: underline;
}
.friend-card-nickname{
    font-weight: 700;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-bottom: 9px;
}
.friend-card-first-row {
    width: calc(100% + 40px);
    justify-content: space-between;
}
.divider-pixels{
    margin: 0 8px;
    background-color: #939393;
    border-radius: 50%;
    display: inline-block;
    width: 2px;
    height: 2px;
    position: relative;
    top: 8px;
}
.friends-actions-menu{
    position:relative;
    cursor: pointer;
}
.friends-actions-menu-btn{
    margin: 6px 0 10px 0;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAICAYAAAD0g6+qAAAATklEQVQoz2NYse245+odJx+DMIjNgARIkgNzdp76D8ZANrJikuSoZhDVvDZ54U7PSYv3PAZhEBtZMUlyYMbiPf9BGMRGVkySHNUMopbXAKLSDnCjcfmIAAAAAElFTkSuQmCC) no-repeat 50% 0;
    width: 22px;
    height: 4px;
}

.friends-actions-menu-content{
    display:none!important;
    top: 12px!important;
}
.friends-actions-menu:hover .friends-actions-menu-content{
    display:block!important;
}
.deleteFriendReq{
    margin:10px 0!important;
}
.divider-bullet{
    height: 5px;
    width: 5px;
    background-color: #939393;
    border-radius: 50%;
    opacity: 70%;
    margin: 7px 5px 5px 0;
}
@media only screen and (max-width: 1680px) {

    .friend-card-first-row {
        width: calc(100% + 10px);
    }

}


@media only screen and (max-width: 1415px) {
    .flex{
        display:flex!important;
    }
}

@media only screen and (max-width: 1050px) {
    .user-card-subtext{
        display:block!important;
        margin-left: 0!important;
        margin-bottom: 3px;
    }
    .friend-card-first-row {
        width: calc(100% + 30px);
    }
    .friend-card-info{
        width: 60%;
    }

}